path: /build/build/macaroni-funtoo-race8-pkglist-0.20240816.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/
    && qlist -ICSv > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race8 >
    /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3c2e117ea945641f70fce77913e937fd319bb08aa5a43bbccc6d64fa2d5858fd
  package:
    name: macaroni-funtoo-race8
    version: "0.20240816"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-16 18:21:47.827748229 +0000 UTC m=+20.065478607
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race8
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 617860625ab26709b940aae4e0c14ddf2646d01086c1769b61ee0a0d85eb1aec
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race8
  version: "0.20240816"
  category: pkglist
